.tour-slider-main-item{
	width:100%;
	max-width:380px;
	display:flex;
	flex-direction:column;
	gap:var(--spacing-5);
	color:var(--text-body-01-inverse);
	border-radius:var(--radius-md);
	border:2px solid transparent;
	overflow:hidden;
	transition:color .4s;
	position:relative
}
.tour-slider-main-item:after{
    content: "";
    height: 50%;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, .9) 10%, rgba(0, 0, 0, 0) 90%, transparent);
	z-index:1
}
.tour-slider-main-item:hover{
	color:var(--text-body-02-inverse)
}
.tour-slider-main-item .dates{
	position:absolute;
	top:var(--spacing-3);
	left:var(--spacing-3);
	background-color:var(--bg-surface-095);
	padding:var(--spacing-2) var(--spacing-4);
	color:var(--text-body-01);
	border-radius:var(--radius-md);
	transition:background-color .4s, color .4s
}
.tour-slider-main-item:hover .dates{
	background-color:var(--bg-surface-01);
	color:var(--text-body-01-inverse)
}
.tour-slider-main-item .details{
	position:absolute;
	bottom:var(--spacing-5);
	padding:0 var(--spacing-5);
	display:flex;
	flex-direction:column;
	gap:var(--spacing-2);
	z-index:2
}
.tour-slider-main-item .details .title{
	font:var(--font-heading-h4);
	letter-spacing:var(--letter-spacing-l)
}
.tour-slider-main-item .details .info{
	font:var(--body-l-regular);
	letter-spacing:var(--letter-spacing-l);
	display:flex;
	flex-direction:column;
	gap:var(--spacing-1)
}
.tour-slider-main-item .details .difficulty{
	font:var(--body-l-medium);
	display:flex;
	gap:var(--spacing-2)
}
.tour-slider-main-item .details .difficulty .value{
	display:flex;
	gap:var(--spacing-1);
	gap:calc(var(--spacing-1) / 2);
	align-items:center;
	user-select:none
}
.tour-slider-main-item .details .difficulty .value span{
	display:block;
	height:var(--spacing-2);
	width:var(--spacing-2);
	min-height:var(--spacing-2);
	min-width:var(--spacing-2);
	border-radius:var(--radius-rounded);
	background:var(--text-body-03-inverse)
}
.tour-slider-main-item .details .difficulty .value span.filled{
	background:var(--secondary-active)
}

.tour-slider-main-item .details .bottom{
	display:flex;
	justify-content:space-between;
	align-items:center
}
.tour-slider-main-item .details .bottom .price{
	font:var(--body-xl-semibold);
	letter-spacing:var(--letter-spacing-xl);
	color:var(--text-secondary-default);
	white-space:nowrap
}
.tour-slider-main-item .details .bottom .members{
	font:var(--body-l-regular);
	letter-spacing:var(--letter-spacing-l)
}











.tour-slider-main-item video.lazy-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index:0;
    
    opacity: 0; /* Скрыто по умолчанию */
    transition: opacity 0.3s ease-in-out;
    pointer-events: none; /* Пропускает клики сквозь себя */
}

/* Класс, который делает видео видимым */
.tour-slider-main-item video.lazy-video.visible {
    opacity: 1;
}